h2,h3 {
margin:0!important;
padding:0!important;
background:none!important;
border:none!important;
}

div.section p {
font-size:13px;
color:#000;
margin:0;
padding:0;
}
div.section p a {
font-weight:bold;
color:#0066CC;
}
table.border {
margin-left:11px;
border-bottom:1px solid #DFDFDF;
}
table.border td {
vertical-align:middle;
}
table.border td.padbottom {
padding-bottom:19px;
}

td.brown{
font-size:13px;
color:#474747;
padding:10px 0 0 9px;
}
td.brown p.attention{
font-size:11px;
line-height:14px;
color:#474747;
text-indent:-2em;
margin-left:2em!important;
}
td.brown p.attention span{
color:#c00;
}
div.link_tbl {
background:#EDEEEF;
margin:11px 0 30px 13px;
width:780px;
padding:10px 0 7px 12px;
background:#EDEEEF;
}
